# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyDBM_File.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(Date/Parse.pm) perl(DateTime/Format/ISO8601.pm) perl(Digest/SHA1.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Temp.pm) perl(File/stat.pm) perl(FindBin.pm) perl(Fuse.pm) perl(HTTP/Request.pm) perl(HTTP/Request/Common.pm) perl(IO/File.pm) perl(IO/InnerFile.pm) perl(IPC/Open2.pm) perl(LWP/ConnCache.pm) perl(LWP/UserAgent.pm) perl(Net/Amazon/S3.pm) perl(Net/FTP.pm) perl(Net/Riak.pm) perl(Net/SFTP/Foreign.pm) perl(Net/SFTP/Foreign/Constants.pm) perl(String/Escape.pm) perl(Symbol.pm) perl(Test/More.pm) perl(base.pm) perl(fields.pm)
# END SourceDeps(oneline)
%define module_version 1.10
%define module_name Brackup
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.10
Release: alt1
Summary: Flexible backup tool.  Slices, dices, encrypts, and sprays across the net.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BR/BRADFITZ/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc TODO Changes doc
%perl_vendor_privlib/B*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- initial import by package builder

